Subject: [manet] [help] how to impose BER in the ad hoc link?

From: "ray cho" <[email-masked]>
Date: Fri, 2 Jan 2004 14:28:07 +1300

Please tell me how to impose varying BER to ad hoc link between end
nodes.